.Debug {
  display: flex;
  flex-wrap: wrap;
}
.Debug header {
  font-size: 20pt;
  font-family: sans-serif;
  margin-bottom: 5px;
}
.MessageSender {
  margin: 20px;
}
.MessageSender textarea {
  width: 400px;
  height: 100px;
}
